<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:background="@drawable/community_edit_window_bg">

        <TextView
            android:id="@+id/feedback"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="24dp"
            android:layout_marginTop="20dp"
            android:text="有奖反馈"
            android:textColor="@color/theme_font"
            android:textSize="12sp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/calendar_hint"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/text_title"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="@id/feedback"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="@id/feedback"
            tools:text="5-10详细开服" />

        <ImageView
            android:id="@+id/close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="20dp"
            android:src="@drawable/dialog_servers_calendear_detail_close"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <include
            android:id="@+id/title_include"
            layout="@layout/dialog_servers_calendear_detail_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:layout_marginRight="3dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@id/feedback" />

        <com.gh.gamecenter.common.view.LimitHeightLinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@id/title_include"
            app:maxHeight="180dp">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycler_view"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginRight="3dp"
                android:scrollbarThumbVertical="@drawable/scrollbar_vertical"
                android:scrollbars="vertical" />

        </com.gh.gamecenter.common.view.LimitHeightLinearLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>
</FrameLayout>